# health_appointments_fiuner

GNU Health appointments (fiuner) module
#######################################

This module add support to:
     * Add "sexo" and "edad" field to appointment register  
